<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
    <policy context="default">
    	<deny own="org.tizen.aul.AppStatus"/>
        <deny send_type="method_call" send_destination="org.tizen.aul.AppStatus"/>
        <deny send_type="signal" send_interface="org.tizen.aul.AppStatus"/>
    </policy>
    <policy user="app_fw">
        <allow own="org.tizen.aul.AppStatus"/>
        <allow send_type="signal" send_interface="org.tizen.aul.AppStatus"/>
    </policy>
    <policy user="root">
        <allow own="org.tizen.aul.AppStatus"/>
    </policy>
</busconfig>
